Subject: Ticket Assigned - 9420251149 - Late C&C
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 21 Mar 2023 04:26:54 +0000

Hi Ali Adil,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9420251149 - Late C&C Aliya Zayan                    Hi           08:07 AM, 21st Mar                     Aliya Zayan                    i placed an order on 17th march           08:07 AM, 21st Mar                     Aliya Zayan                    i would like to know when will the order be ready           08:07 AM, 21st Mar                   Ali                   Hello, my name is Ali , Please give me a few moments while I review and process your request. I will get back shortly.           08:17 AM, 21st Mar                   Ali                   Kindly provide me with the order number so I can check and assist you further.           08:18 AM, 21st Mar                     Aliya Zayan                    Order#9420251149           08:20 AM, 21st Mar                   Ali                   ear customer, As I have checked, it seems that there has been a delay in the order. A complaint will be raised to the concerned team to resolve the issue and arrange a collection as soon as possible. I apologize for the inconvenience.     Kindly provide me with your email so you can be notified with an update.           08:21 AM, 21st Mar                     Aliya Zayan                    okay sure           08:22 AM, 21st Mar                     Aliya Zayan                    [email-masked]           08:22 AM, 21st Mar                   Ali                   Thank you for your cooperation, Is there anything else I can assist you with at the moment?           08:23 AM, 21st Mar                     Aliya Zayan                    No , just please make it ready for pickup as early as possible           08:25 AM, 21st Mar                   Ali                   Please feel free to come back and chat with us if you have any queries in the future. My name is Ali and have a wonderful day!           08:26 AM, 21st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5901157